<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>BLOG</title>
    <link rel="stylesheet" href="./build/css/styles.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/839a2aa0b6.js" crossorigin="anonymous"></script>
</head>
<body>
<section class="content-wrapper">
    <input type="checkbox" id="hamburger-menu-checkbox">
    <div class="hamburger-menu-button">
        <i class="fas fa-bars hamburger-menu-hamburger"></i>
        <i class="fas fa-times hamburger-menu-cross "></i>
    </div>
    <nav class="navbar">
        <ul>
            <li><a href="#" class="navbar-item">home</a></li>
            <li><a href="#" class="navbar-item">about us</a></li>
            <li><a href="#" class="navbar-item">our journal</a></li>
            <li><a href="#" class="navbar-item">projects</a></li>
            <li><a href="#" class="navbar-item">news</a></li>
            <li><a href="#" class="navbar-item">features</a></li>
            <li><a href="#" class="navbar-item">contact</a></li>
        </ul>
    </nav>
    <div class="cover"></div>
    <div class="recent-posts-section">
        <h2 class="header">- our recent posts</h2>
        <div class="post-box post-1">
            <img src="./build/img/post-cover-1.jpg" alt="" class="post-cover">
            <div>
                <a href="#" class="post-title">Aenean Adipiscing Etiam Vestibulum</a>
                <div class="post-category-box">
                    <a href="#" class="post-category">Photography</a>
                    <a href="#" class="post-category">Journal</a>
                </div>
                <a href="#" class="post-comments">9 comments</a>
                <p class="post-description">Etiam porta sem malesuada euismod. Aenean leo quam.</p>
                <p class="post-description">Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="post-box post-2">
            <img src="./build/img/post-cover-2.jpg" alt="" class="post-cover">
            <div>
                <a href="#" class="post-title">Aenean Adipiscing Etiam Vestibulum</a>
                <div class="post-category-box">
                    <a href="#" class="post-category">Photography</a>
                    <a href="#" class="post-category">Journal</a>
                </div>
                <a href="#" class="post-comments">9 comments</a>
                <p class="post-description">Etiam porta sem malesuada euismod. Aenean leo quam.</p>
                <p class="post-description">Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="post-box post-3">
            <img src="./build/img/post-cover-3.jpg" alt="" class="post-cover">
            <div>
                <a href="#" class="post-title">Aenean Adipiscing Etiam Vestibulum</a>
                <div class="post-category-box">
                    <a href="#" class="post-category">Photography</a>
                    <a href="#" class="post-category">Journal</a>
                </div>
                <a href="#" class="post-comments">9 comments</a>
                <p class="post-description">Etiam porta sem malesuada euismod. Aenean leo quam.</p>
                <p class="post-description">Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="post-box post-4">
            <img src="./build/img/post-cover-4.jpg" alt="" class="post-cover">
            <div>
                <a href="#" class="post-title">Aenean Adipiscing Etiam Vestibulum</a>
                <div class="post-category-box">
                    <a href="#" class="post-category">Photography</a>
                    <a href="#" class="post-category">Journal</a>
                </div>
                <a href="#" class="post-comments">9 comments</a>
                <p class="post-description">Etiam porta sem malesuada euismod. Aenean leo quam.</p>
                <p class="post-description">Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
    </div>
    <div class="instagram-shots-section">
        <h2 class="header instagram-shot-header_320">- last instagram shot</h2>
        <h2 class="header instagram-shot-header_big">- latest instagram shot</h2>
        <a href="#" class="header instagram-link">go to our instagram page -</a>
        <div class="instagram-shot-box instagram-shot-1"></div>
        <div class="instagram-shot-box instagram-shot-2"></div>
        <div class="instagram-shot-box instagram-shot-3"></div>
        <div class="instagram-shot-box instagram-shot-4"></div>
    </div>
    <footer>
        <h2 class="footer-header">- get in touch with us -</h2>
        <p class="footer-text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec
            malesuada ullamcorper odio. </p>
        <div class="sm-buttons-container">
            <div class="sm-button-rss"><i class="fas fa-rss"></i></div>
            <div class="sm-button-facebook"><i class="fab fa-facebook-f"></i></div>
            <div class="sm-button-twitter"><i class="fab fa-twitter"></i></div>
            <div class="sm-button-dribbble"><i class="fab fa-dribbble"></i></div>
            <div class="sm-button-pinterest"><i class="fab fa-pinterest-p"></i></div>
        </div>
        <p class="footer-text">Moonshine St. 14-05 Light City /</p>
        <p class="footer-text"> T. +00 (123) 456 78 90 /</p>
        <p class="footer-text">first.last@email.com</p>
    </footer>
</section>
</body>
</html>